body {
    font-family: "Meta Normal";
    font-size: 16px;
    line-height: 1.4em;
    color: #4d4d56;    
}

h1, h2, h3, h4, h5, h6 { 
    font-family: "Meta Bold"; 
}
h1 { font-size: 1.8em; margin: 0.8em 0 0.5em 0; line-height: 0.95em; }
h2 { font-size: 1.4em; margin: 0 0 0.4em 0; }
h3 { font-size: 1.4em; margin: 0 0 0.7em 0; }
h4 { font-size: 1.2em; }
h5 { font-size: 1em; }

b, strong { font-weight: bold; }
i, em { font-style: italic; }

@font-face {
    font-family: 'Meta Normal';
    src: url('/meta-normal.eot');
    src: url('/meta-normal.eot?#iefix') format('embedded-opentype'),
         url('/meta-normal.woff2') format('woff2'),
         url('/meta-normal.woff') format('woff'),
         url('/meta-normal.ttf') format('truetype'),
         url('/meta-normal.svg#metanormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Meta Bold';
    src: url('/meta-bold.eot');
    src: url('/meta-bold.eot?#iefix') format('embedded-opentype'),
         url('/meta-bold.woff2') format('woff2'),
         url('/meta-bold.woff') format('woff'),
         url('/meta-bold.ttf') format('truetype'),
         url('/meta-bold.svg#metabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

form[action^="/Account/Login/ExternalLogin"], a.list-group-item[title^="Manage External Authentication"], a.list-group-item[href^="/Account/Manage/ChangeLogin"], button[title^="Sign in with your Azure AD account."]{display: none;}
.lookup-style {
   background-color: #ffffff !important;
   }
.navbar {
min-height: 110px; }
.breadcrumb {
	margin-top: -35px; }
.navbar-right {
  margin-top: 0px; }
 .navbar-inverse .navbar-nav > li  {
	font-weight: bold; }
td > div > .text-muted {
	display: none; }	
.form-readonly .form-control, .crmEntityFormView .form-control[readonly][disabled], .crmEntityFormView .form-control.readonly {
	background-color: #eeeeee;
	border: 1px solid #ccc;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	padding-left: 10px;}
#header-text {
  /*background-color: #232222;*/
  background-color: #333 !important;
  color: #fff;
  padding-bottom: 5px;
  padding-top: 1px;
  font-size: 30px; }
#header-text a {
  /*background-color: #232222;*/
  background-color: #333 !important;
  color: #fff; }
#header-text a:hover {
  /*background-color: #232222;*/
  background-color: #333 !important;
  color: #fff;
  text-decoration: none;
  font-weight: normal; }
.nav-account {
  margin-top: 50px; }
body {
  padding-top: 0;
  background-color: #ffffff;
  color: black; }
li a:hover, a:focus {
  color: black;
  font-weight: bold;
  text-decoration: underline; } 
.section-landing-search {
  background: none; }
.logo img {
  border: none;
  width: 300px; 
  margin-top: 0; }
.logo {
  border: none;
  width: 600px !important;
  margin-top: 0px; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #000;
  background: #e6e6e6; } 
.btn-default {
  background-color: #ffffff; }
.btn-default :hover {
  background-color: #ffffff; }
.navbar-brand {
  margin-bottom: 30px; }
.register-bar, .menu-bar {
	clear: none;

}

@media screen and (max-width: 1280px) {
  .nav { 
  margin-top: 25px !important;
  }
   .hidden-sm {
  display: block !important;
} 
   
  }

@media screen and (max-width: 980px) {
   .nav { 
	margin-top: 25px !important;
	
  }
  .hidden-sm {
  display: block !important;
}  
  
h1 {
  padding-left: 0px !important;
  padding-bottom: 60px !important;
  padding-top: 10px !important; }
  
#header-text {
  font-size: 20px !important; }
.logo {
  border: none;
  width: 300px !important;
  margin-top: 0px; }
}

.entitylist > .content-panel {
	display: none !important;
}

#ContentContainer_MainContent_MainContent_ExternalLogin {
	display: none !important;
}

.navbar-inverse{
	background-color: #333 !important;
}

.navbar-collapse{
	border-top: 0px;
	box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.1) !important;
}

/* custom class to hide stuff */
.hideme {
    display: none;
}

